## php-pdfparser 0.9.24+dfsg

=== debian/changelog ===
php-pdfparser (0.9.24+dfsg-1) unstable; urgency=medium

  [ Alexander Obuhovich ]
  * Indirect recursion detection in xObjects

  [ David Prévot ]
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 16 Aug 2015 17:18:29 +0200

php-pdfparser (0.9.23+dfsg-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 13 May 2015 10:46:04 -0400
