## php-pdfparser 0.9.25+dfsg

=== debian/changelog ===
php-pdfparser (0.9.25+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:35:33 +0000

php-pdfparser (0.9.25+dfsg-1) unstable; urgency=medium

  [ Jeremy Benoist ]
  * Package tecnick.com/tcpdf is abandoned

  [ David Prévot ]
  * Update overrides for tcpdf

 -- David Prévot <taffit@debian.org>  Thu, 24 Sep 2015 13:33:54 -0400
