=== debian/control ===
Source: php-pdfparser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://www.pdfparser.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pdfparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pdfparser.git

Package: php-pdfparser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to parse PDF files and extract elements like text
 PdfParser is a standalone PHP library that provides various tools to extract
 data from a PDF file.
 .
 Features:
  * Load and parse objects and headers
  * Extract metadata (author, description, keywords, etc.)
  * Extract text from ordered pages
  * Support for compressed PDF
  * Support charset encoding (WinAnsi, MacRoman)
  * Handling hexa and octal content encoding
 .
 Currently, secured documents are not supported.
