=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XTests

override_dh_auto_build:
	dh_auto_build
	phpab   --output src/Smalot/PdfParser/autoload.php \
		--template debian/autoload.php.tpl \
		src/Smalot/PdfParser

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
